server {
    listen 80;   

    location / {
        proxy_set_header x-Real-IP $remote_addr;
        proxy_set_header X-Forwarded-For $proxy_add_x_forwarded_for;
        proxy_set_header Host $http_host;
        proxy_pass http://localhost:3389/; # gunicorn绑定的端口号
    }
    # 配置static的静态文件：
    location ~ ^\/static\/.*$ {
        root /Project/demo;
    }
}

